/* ++main slideshow */
div#mainBannerSlideshow, 
div#mainBannerSlideshow div.slide,
div#mainBannerSlideshow div.slide img, div#mainBannerSlideshow div.slide object{
    width: 455px; height: 270px;
}

div#mainBannerSlideshow div.slide,
div#mainBannerSlideshow div.slide img, div#mainBannerSlideshow div.slide object{
    width: 450px; height: 265px;
}

div#mainBannerSlideshow{
    position: relative;
    background: none repeat scroll 0 0 transparent;
    overflow: hidden;
    z-index: 0;
    padding: 3px;
    border: 1px solid #d7d7d7;
    border-top: 0;
    border-bottom: 1px solid #9a9a9a;
    -webkit-box-shadow: 0px 1px 1px 0px #d7d7d7;
    -moz-box-shadow: 0px 1px 1px 0px #d7d7d7;
    box-shadow: 0px 1px 1px 0px #d7d7d7;
    margin-top: 10px;
}
div#mainBannerSlideshow div.slide {
    position: absolute; top: 5px; left: 5px;
    background: none repeat scroll 0 0 transparent;    
}
div#mainBannerSlideshow div.slide-links{
    position: absolute; top: 10px; right: 15px;
    z-index: 1;    
}
div#mainBannerSlideshow a.slide-links-prevBtn,
div#mainBannerSlideshow a.slide-links-nextBtn{
    position: absolute; 
    padding: 5px; 
    width: 6px; 
    text-decoration: none;
    z-index: 2;
    top: 5px; 
    height: 255px;
    background-color: #ffed00;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url("images/slideshow-prev.png");
    cursor: pointer;
    
}
div#mainBannerSlideshow a.slide-links-prevBtn{
    left: 5px;
}
div#mainBannerSlideshow a.slide-links-nextBtn{
    right: 5px;
    background-image: url("images/slideshow-next.png");
}

div#mainBannerSlideshow div.slide-links a {
    background: url("images/slideshow-pager.png") no-repeat scroll left top transparent;
    
    float: left; display: block;
    width: 9px; height: 9px;
    margin: 0 5px;
    text-decoration: none;    
}
div#mainBannerSlideshow div.slide-links a:hover, div#mainBannerSlideshow div.slide-links a.active {
    background-image: url("images/slideshow-pager-active.png");
}

div#mainBannerSlideshow div.slide div.description{
    background: url("images/opac.png") ;
    bottom: 0;
    color: #FFFFFF;
    left: 0;
    padding: 8px 20px;
    position: absolute;
    text-align: left;
    width: 411px;
    z-index: 2;
}
/* --main slideshow */


.project table th{
    line-height: 20px;
}

.project .quote{
   margin-top: 10px;
   font-style: italic;
   font-weight: bold;  
   color:#767676;
   text-align: center;
   background: url('images/quote.png') no-repeat top left;
   padding: 10px 25px;
   font-size: 14px;
   margin-bottom: 5px;
   position: relative;
   line-height: 22px;
}

.project .quoteclose{
   background: url('images/quote1.png') no-repeat; 
   width: 27px;
   height: 19px;
   position: absolute;
   bottom: 5px;
   right: 0;
}

.project .author{
  font-size: 12px;
  color:#767676;
  text-align: center; 
  margin-bottom: 10px;  
}